{{/*
  Copyright (c) 2024 Eclipse Foundation, Inc.
  This program and the accompanying materials are made available under the
  terms of the Eclipse Public License v. 2.0 which is available at
  http://www.eclipse.org/legal/epl-2.0.
  Contributors:
    Olivier Goulet <olivier.goulet@eclipse-foundation.org>

  SPDX-License-Identifier: EPL-2.0
*/}}

<section class="careers-testimonials row margin-y-40">
  <div class="container">
    <h2 class="margin-bottom-30 text-center">Hear it from our Team</h2>
    <div class="testimonial col-sm-8 padding-y-30 padding-x-60 bg-neutral-tinted-dark match-height-item">
      <img src="./images/quote-icon-beige.png" alt="">
      <p class="margin-bottom-30">
        Working at the Eclipse Foundation has given me a better understanding
        of how open source projects and communities work. It is also a safe and
        comfortable work environment that aligns with my values and helps me
        achieve work-life balance.
      </p>
      <p>
        <i>
          Carmen Delgado, Community Manager
        </i>
      </p>
    </div>
    <div class="testimonial col-sm-8 padding-y-30 padding-x-60 bg-primary-light match-height-item">
      <img src="./images/quote-icon-primary.png" alt="">
      <p class="margin-bottom-30">
        The collaborative environment here is not just about technology, but
        also about making a positive impact. It's fulfilling to be with an
        organisation that values progress and diverse ideas. 
      </p>
      <p>
        <i>
          Christopher Guindon, Senior Manager, Web Development
        </i>
      </p>
    </div>
    <div class="testimonial col-sm-8 padding-y-30 padding-x-60 bg-neutral-flat match-height-item">
      <img src="./images/quote-icon-neutral.png" alt="">
      <p class="margin-bottom-30">
        The Eclipse Foundation is a progressive global organisation where
        employees from around the globe are valued and heard. The Foundation
        has provided me opportunities to grow over the past 4 years and it has
        been a wonderful ride.
      </p>
      <p>
        <i>
          Zahra Fazli, Membership Coordinator
        </i>
      </p>
    </div>
  </div>
</section>
